:root {
  --kopay-bg: #ffffff;
  --font-family: "Roboto";
  --theme-color: #226994;
}

body {
  background-color: var(--kopay-bg);
  color: var(--theme-color);
}
h1 h2 h3 h4 h5 h5 {
  color: var(--theme-color);
}
.main {
  padding: 20px 40px 20px 40px;
}
footer {
  background-color: var(--kopay-bg);
  color: var(--theme-color);
  padding: 20px 0;
}
.col-lg-4.pad10 {
  padding: 20px;
  border: solid 2px var(--theme-color);
  border-radius: 10px;
}
.pad10 {
  padding: 20px;
  border: solid 2px var(--theme-color);
  border-radius: 10px;
}
.frameborder {
  border: 1px solid #ccc;
  box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.15);
  padding: 1.5rem;
  border-radius: 0.5rem;
}
/* style.css */
